                            
                            G E O N E T    <tm>

                    Operational Policies and Procedures
                          Version 1.00   3 Jan 92


Disclaimers-
Geoworks, Ensemble, and Pro are registered trademarks of Geoworks Inc.
Fidonet is a registered trademark of Tom Jennings and Fido Software.
The GeoNet and the name GeoNet were created by Dan Dimick.


1  Overview/Purpose

This document establishes the operational policies and procedures for access 
to the GeoNet File Distribution Network.  It is updated as required, making 
past versions obsolete, and is to be made available by all GeoNet File Hubs 
for download or file requestable using the magic name <GEONET>.   

The GeoNet is an independent network used to transfer Geoworks related files
and software to member systems.  It's goal is to foster support for programs
that work under the Geoworks Ensemble/Pro environment.  

2 Organization

The GeoNet is made up of systems at several levels, with the administration
being decentralized to correspond with the different levels of opperation.  

  Nodes

  The smallest component of the GeoNet is the individual node.  The sysop of
  each node sets the rules of operation for their respective system, and has
  the responsibility for the actions of it's users.  Each node, receives it's
  files from a GeoNet Hub.

  Network Hub 

  The network hub is generally a system capable of receiving and sending mail
  with some degree of automation, and is centrally located in the network, to 
  allow other systems in the network to have local access to the files.  The
  network hub also has the responsibility of overseeing the other GeoNet  
  member systems in it's network.
 
  Regional Hub

  The regional hub is the main component of the GeoNet.  All nodes and 
  network hubs, link into one of the regional hubs for file distribution.  
  Regional Hubs have responsibility for every system that links into it, and
  has disciplinary authority for that region.  All matters of conflict must
  be taken up with the regional hub, or the network coordinator.  The 
  regional hub is also the location for all file Hatchings into the network.

  Network Coordinator

  The network coordinator is a person that oversee's the daily operation of
  the GeoNet and it's member systems.  The NC has the task of maintaining all 
  administrative documents, and has ultimate control over the policies of the 
  GeoNet.  All new file announcements will also be made from the NC via the
  Fidonet Geoworks Conference.
  




      
3 Accessibility

The GeoNet is availiable to any system that can and will operate within the
guidelines set forth in this document.  Other local policies may also be
enforce, but will not contradict the ones within this document.

  Participating systems must operate Fidonet compatible mailers to manage the
  automatic distribution of the files.

  GeoNet files must be made availiable to users at no cost, and to first time
  callers unless a waiver is granted by the NC.

  Participation may require long distance calls to obtain the software.  This
  will be at your own cost.  The GeoNet does not pay distribution costs.

  All sysops are to ensure files uploaded to the network are in the Public
  Domain, and are free to distribute to other systems.

  All systems must poll their asigned file hub at least once a month or be 
  considered down.  

  Systems must complete the application form (included with this document) 
  and send it to one of the file hubs, or directly to the NC, for a feed 
  assignment.  
  
4 Administration  

All administrative activities are to be conducted via Fidonet Netmail, or via
the Internet system (Internet access is required for Regional Hubs).  File 
announcements will be made via the Fidonet Geoworks Conference. Problems 
should be taken up with your file hub, or regional hub, before being sent to 
the network coordinator.

5 System Procedures

These procedures are to ensure that all GeoNet member systems, handle file
distribution in a common manner.

  All GeoNet files are to be archived in a format of the choosing of each
  individual sysop. (arc zip pak lzh arj etc.)  Un-archiving software should
  be made available by all systems.  

  Member systems must maintain a file listing for their GeoNet file area, and 
  use the net/node.GEO naming convention.  

  All files must be routed via a network or regional file hub.  Files 
  entering the system, must be sent directly to the file hub for 'Hatching'
  into the GeoNet.

  All files must be made available to users for a minimum of thirty days 
  from the time of arrival.

  Systems that feed other GeoNet member systems, must send a monthly net 
  area report to their regional file hub.  This will ensure a current
  listing of active systems.

  Any system going "down" for any length of time, shall notify it's local
  file hub as to the duration of the "down" period.

6 Governing Policies

All member systems must abide by the policies contained in this document.
Failure to do so, could result in disiplinary actions, ranging from feed
termination, to full termination from the network.  Appeals are to be made
directly to the network coordinator via netmail.
 

7 Joining the GeoNet

All systems interested in becoming a member of the GeoNet, must first 
complete the included application, and netmail it to their local file hub,
or directly to the network coordinator.  Once approved you will be assigned a
Net or Regional Hub to begin polling for files.
   
    This is the application form required to become a member of the 
    GeoNet File Distribution Network.  Please complete this form and
    netmail it to your nearest GeoNet HUB system to the attention
    of the Contact Person.  (See GEONODES.GEO for a list of HUBS and
    Contact persons.)

     _ _ _O_/_ _C_u_t_ _H_e_r_e_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
          O \

               GEONET FILE DISTRIBUTION NETWORK APPLICATION

    SYSTEM NAME: _________________________  NETMAIL ADDRESS: ___________

    SYSOP NAME:  _________________________  NETWORK: ___________________

    MAILING ADDRESS:  __________________________________________________

    CITY/STATE/PROV:  _______________________  ZIP/POST CODE:  _________

    PHONE NUMBERS:  VOICE: __________________  DATA: ___________________

    BBS SOFTWARE USED:  MAILER: _____________________  VERSION: ________

                        BBS:    _____________________  VERSION: ________

    MODEM BRAND & MAXIMUM BAUD: ________________________________________

    HOURS OF OPERATION:  HUMAN CALLERS:  ____________  MAIL: ___________

    SYSTEM ADDRESS WHERE YOU'LL BE GETTING GEONET FILES: _______________

    DOES YOUR SYSTEM CARRY THE GEOWORKS ECHO?  [ ] YES   [ ] NO

    WILL YOUR SYSTEM ALLOW FILE REQUESTS?      [ ] YES   [ ] NO

    ARE YOU WILLING TO SERVE AS A GEONET       
    REGIONAL OR NETWORK HUB?                   [ ] YES   [ ] NO

    WILL GEONET FILES BE AVAILABLE TO FIRST
    TIME CALLERS (IF NOT EXPLAIN YOUR POLICY)  [ ] YES   [ ] NO

     _ _ _O_/_ _C_u_t_ _H_e_r_e_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
          O \

    Thank-you for taking the time to complete this application.  Once
    you have been assigned to a HUB, your system name, node number and
    phone number will be listed in GEONODES.GEO so end users will know
    where to locate GeoNet files.  No other information contained in
    this application will be publically disseminated.










